@charset "UTF-8";
/* ===================================================================
  navi用画面構成
=================================================================== */
@import url('https://fonts.googleapis.com/css?family=Roboto'); /*2018.07 追加*/


body{
	/*background-image: url("../../images/shashinkan/bg_bd.gif");  *2018.07 コメントアウト*/
}

/** コンテンツ全体 */
div#top-contents-background {
	margin:0px;
	padding: 0px 0px 120px;
	border:0px;
	/* min-width:1000px; */
	/* min-width:980px; */
	/* width:100%; */
	text-align:center;
}
#top-contents{
	width: 100%;
	margin:0px;
	padding:0px;
	border:0px;

}
#top-contents-table {
	width: 100%;
	margin:0px;
	padding:0px;
	border:0px;
	border-collapse:collapse ;
	border-spacing:0px;
	vertical-align:top;
}
.topList{
	padding-top: 0;
	display: block;
	text-align: left;
	padding-left: 0;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#categoryLists {
	margin: 0px auto;
	width: 920px;
}

/* ===================================================================
  写真表示全表示・スライド共通用
=================================================================== */
.categoryTitle{
	width: 920px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	font-size: 12px;
	line-height: 14px;
	color: #343333;
	/*background: #c6c6c6 url(../../images/shashinkan/bg_cap.gif) repeat;  *2018.07 コメントアウト*/
	clear: both;
}
.categorySubtitle{
	margin: 0 0 4px 18px;
	text-align: left;
	clear:both;
	font-size: 21px; /*2018.07 修正*/
	font-weight: bold;
	border-left: 3px solid #3089ca; /*2018.07 修正*/
	padding: 5px 5px 5px 10px;
	display: inline-block;
	background-color: #fff !important; /*2018.07 追加*/
	/*min-width: 368px;
	/width: 368px;*/
}
*html .categorySubtitle{
	width: 368px;
}
.categoryDescriptoin{
	padding-left: 33px;
	padding-bottom: 3px;
	padding-top: 5px;
	font-size: 14px;
}
.box .date{
	padding: 3px 10px 2px 7px;
	margin: 0 0 12px;
	background-color: #f4f4f4; /*2018.07 修正*/
	font-size: 11px;
	letter-spacing: 0.05em;
	height: 15px;
	line-height: 11px;
	font-size: 12px;
	font-family: 'Roboto', sans-serif; /*2018.07追加*/

}
.box .date span{
	float: right;
	padding-top: 2px;
*/}
.box .date img{
	float: left;
}
.box a{
    /*background-color: #E0E0E0;* *2018.07 コメントアウト*/
    /*border: 1px solid #BBBBBB; *2018.07 コメントアウト*/
    clear: both;
    display: block;
    height: 159px;
    margin: 0 0 0 16px; /*2018.07 修正*/
    padding-left: 15px;
    padding-top: 15px;
    width: 159px;
    /padding-left: 0px;
	/width: 176px;
	float: left;
}
*html .box a{
	margin-left: 10px;
	padding-left: 0px;
	width: 176px;
	height: 176px;
}
.picture {
	width: 144px;
	margin:0px;
	padding:0px;
	display: block;
}
.explain {
	font-size: 12px;
	text-align: left;
	min-height:50px;
	height: 70px;
	padding: 5px 10px 10px 15px;
	margin:0px;
	line-height: 16px;
}

/* ===================================================================
  写真表示スライド用
=================================================================== */
#top-contents-table .displayMetodSlide{
	min-height: 288px;
	padding: 0;
	text-align: center;
	width: 910px;
	margin: 11px auto 30px;
}
#top-contents-table .slideAllImage{
	overflow: hidden;
	float: left;
	width: 868px; /*2018.07 変更*/
	position: relative;
	margin:0 0 40px 0; /*2018.08 変更*/
	padding:0px;
	display: block;
}
/** display:inline-tableはsafari2でhidden要素のリンクを消すために必要 */
/** borderの設定はinline-tableでクロスブラウザでの表示を崩さないために必要 */
#top-contents-table .slideShowImage{
	display:inline-table;
	border-collapse:collapse ;
	border-spacing:0px;
	border:0px;
	float: left;
	height: 160px;
	position: relative;
	margin:0px;
	padding:0px;
	left:0px;
	top:0px;
}
#top-contents-table .box {
	float: left;
    width: 204px;
    /*background-color: #e6e6e6;  *2018.07 コメントアウト*/
    margin: auto;
    text-align: center;
    vertical-align: middle;
    border: solid 1px #ddd; /*2018.07 追加*/
    height: 286px; /*2018.07 変更*/
    box-shadow: 0 0 2px rgba(0,0,0,0.1);/*2018.07 追加*/
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.1);/*2018.07 追加*/
	-o-box-shadow: 0 0 2px rgba(0,0,0,0.1);/*2018.07 追加*/
	-ms-box-shadow: 0 0 2px rgba(0,0,0,0.1);/*2018.07 追加*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=270, strength=3, enabled=true);/*2018.07 追加*/
}
#top-contents-table .photoLine {
    float: left;
    width: 10px;
    font-size: 1px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

/** 矢印ボタン用 */
/** z-indexはsafari2でアニメーションボタンが動作するために必要 */
#top-contents-table .arrowButtonLeft, .arrowButtonRight {
	float:left;
	z-index:10;
	position:relative;
	cursor:pointer;
	padding:0px;
	margin:0px;
}
#top-contents-table .arrowleft{
	display: block;
	float: right;
	padding: 0;
	margin: 0;
}
#top-contents-table .arrowleft img{
	float: right;
	margin: 0;
	padding: 0;
}

/**2018.08 コメントアウトここから*/
/*.arrowButtonLeft {
	float: right;
	margin: 0;
	padding: 0;
	height: 289px;
}
.arrowButtonRight {
	margin-left:0px;
	margin-right: 10px;
	width: 18px;
	float: left;
	height: 289px;
}*/
/**2018.08 コメントアウトここまで*/

/**2018.08 追加ここから*/
#top-contents-table .displayMetodSlide .arrowButtonLeft {
	float: right;
	margin: 0;
	padding: 0;
	height: 47px;
	top: 115px;
	right: 0px;
	position: absolute;
}
#top-contents-table .displayMetodSlide .arrowButtonRight {
	margin-left:0px;
	margin-right: 10px;
	width: 45px;
	float: left;
	height: 47px;
	position: absolute;
	top: 115px;
	left: 0px;
}

/* IE7以下用ここから*/
#top-contents-table .arrowButtonLeft {
	/float: right;
	/margin: 0;
	/padding: 0;
	/height: 289px;
	/position: static;
}
#top-contents-table .arrowButtonRight {
	/margin-left:0px;
	/margin-right: 10px;
	/width: 18px;
	/float: left;
	/height: 289px;
	/position: static;
}
/* IE7以下用ここまで*/

/**2018.08 追加ここまで*/


/* ===================================================================
  写真表示全表示用
=================================================================== */
/*.allImageAll{
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 10px;
    position: relative;
    width: 900px;
	/float: left;
}*/

#top-contents-table .allImageAll {
    margin: 0 0 30px 0; /*2018.08 変更*/
    overflow: hidden;
    padding: 0 0 0 28px; /*2018.08 変更*/
    position: relative;
    width: 900px;
    float: left;
}


#top-contents-table .allImageAll .box{
	margin-bottom: 11px;
}
#top-contents-table .top-thum
{
	text-align: center;
	border-collapse: collapse;	
}

#top-contents-table .top-thum td {
	width: 119px;
	background-color: #CCE6D2;
	margin: 0px auto;
	padding-top:5px;
	text-align: center;
	vertical-align: middle;
	border-left: solid 1px white;
	border-right: solid 1px white;
	overflow: hidden;
}
#top-contents-table .top-thum-bottom {
	border-bottom: solid 2px white;
}

/* お知らせ */
fieldset{
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
}